<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor" 
                    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
                    xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
    <name>intervention_travail_du_sol</name>
    <en-tete>7</en-tete>
    <headersLine>5</headersLine>
      <column>
        <name>Date debut</name>
        <not-null>true</not-null>
        <value-type>date</value-type>
        <format-type>dd/MM/yyyy</format-type>
        <variable>false</variable>
        <flag>true</flag>
        <flag-type>date</flag-type>
        <date-for-interval>true</date-for-interval>
    </column>
    <column>
        <name>Code dispositif</name>
        <not-null>true</not-null>
        <value-type>string</value-type>
        <variable>false</variable>
    </column>
    <column>
        <name>Code traitement</name>
        <not-null>true</not-null>
        <value-type>string</value-type>
        <variable>false</variable>
    </column>
    <column>
        <name>nom parcelle elementaire</name>
        <not-null>true</not-null>
        <value-type>string</value-type>
        <variable>false</variable>
    </column>
    <column>
        <name>Nom placette</name>
        <not-null>true</not-null>
        <value-type>string</value-type>
        <variable>false</variable>
    </column>
     <column>
        <name>Localisation precise</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
        <variable>false</variable>
    </column>
    <column>
        <name>Date fin</name>
        <not-null>false</not-null>
        <value-type>date</value-type>
        <format-type>dd/MM/yyyy</format-type>
        <variable>false</variable>
        <flag>true</flag>
        <flag-type>date</flag-type>
    </column>
     <column>
        <name>Intervention sol</name>
        <not-null>true</not-null>
        <value-type>string</value-type>
        
    </column>
    <column>
        <name>Profondeur de travail</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
       
    </column>
    <column>
        <name>Materiel travail1</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
    </column>
     <column>
        <name>Materiel travail2</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
    </column>
     <column>
        <name>Materiel travail3</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
    </column>
    <column>
        <name>Largeur de travail</name>
        <not-null>true</not-null>
        <value-type>int</value-type>
    </column>
    <column>
        <name>Culture</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
    </column>
     <column>
        <name>Stade principal_code BBCH</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
    </column>
     <column>
        <name>Precision stade</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
    </column>
    <column>
        <name>Conditions humidite air</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
    </column>
    <column>
        <name>Conditions temperature</name>
        <not-null>false</not-null>
        <value-type>Float</value-type>
    </column>
     <column>
        <name>Vitesse du vent</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
    </column>
    <column>
        <name>Type observation qualitative</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
    </column>
    <column>
        <name>Nom observation</name>
        <not-null>false</not-null>
        <value-type>Float</value-type>
    </column>
    <column>
        <name>Niveau atteint</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
    </column>
    <column>
        <name>Commentaire</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
    </column>
</dataset-descriptor>